Subject: problems downloading SoMFA

From: "Jose S. Duca" <[email-masked]>
Date: Wed, 16 Jun 1999 12:18:07 -0500

Hi all,
Does anybody out there know how to download the SoMFA program?
Til now all I got is an error message "the directory /somfa2.zip" cannot
be found.

Any help is welcomed.

Regards,
Jose Duca

---

From: Amit Subhash Kulkarni <[email-masked]>
Date: Wed, 16 Jun 1999 12:38:24 -0500 (CDT)

Hi Jose,
I also tried to download the program but got the same message. I hope that
the program is still freeware
Cheers
Amit

On Wed, 16 Jun 1999, Jose S. Duca wrote:

> -= This is automatically added to each message by mailing script =-
> [email-masked] -- To Everybody    |   [email-masked] -- To Admins
> [email-masked] -- HELP CHEMISTRY or HELP SEARCH
> [email-masked] -- archive search    |    Gopher: gopher.ccl.net 70
> Ftp: ftp.ccl.net  |  WWW: http://www.ccl.net/chemistry/   | Jan: [email-masked]
> 
> 
> 
> 
> 

      *       *              **********************************
      *       *              *    FROM:                       *
      *       *              *                                *   
      *       *              *   Amit S. Kulkarni             *  
      *       *              *                                *   
      *********              *                                *
                             *   903 South Ashland Ave.       *     
     **********              *   Apt. No. 510 B               *
         *                   *   Chicago, Il 60607            *
         *                   *   USA                          *
         *                   *                                *
         *                   *                                *  
     **********              *   Tel# 312-829-2341            *
                             *                                *
     *********               *   Email:[email-masked]        *
     *                       *                                *
     *                       *CONCENTRATION IS ESSENCE OF LIFE*
     *                       *          .....swami vivekananda*        
     *                       **********************************
     * 
     *********    COLLEGE OF PHARMACY
                  MEDICINAL CHEMISTRY DEPARTMENT
                  MOLECULAR MODELLING LABORATORY

---

From: "Alexander Klinsky" <[email-masked]>
Date: Wed, 16 Jun 1999 20:20:18 +0200

> Til now all I got is an error message "the directory /somfa2.zip" cannot

Try ftp://fangio.pcl.ox.ac.uk/ftproot/somfa2.zip

Cheers

Alex Klinsky
Institute of Theoretical Chemistry
University of Vienna
Austria